._41st a{color:#fff;font-weight:bold}
._j-l{overflow:hidden}._353j._353j.UFIRow{margin-top:-32px;opacity:0;pointer-events:none}._79o{display:inline-block;padding:2px 7px 6px 7px}._79p{color:#90949c;line-height:24px}._3-a6 ._79p{color:#1d2129}._57f9+.UFIAddComment{padding-top:4px}.UFIAddComment+._57f9{padding-bottom:4px}._mqh{padding:0 5px}._mqi{font-style:normal;font-weight:bold}

#bootloader_eb9o1{height:42px;}.bootloader_eb9o1{display:block!important;}